
Grupo 4 A - Support #4720

Support # 3740 (Resolved): Bitacoras

Bitacora 8

11/18/2024 07:51 AM - alex munoz

Status: Resolved Start date: 10/14/2024

Priority: Normal Due date: 10/20/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/18/2024 07:56 AM - alex munoz

- Due date set to 10/20/2024

- Start date changed from 11/18/2024 to 10/14/2024

#2 - 11/18/2024 07:56 AM - alex munoz

- % Done changed from 0 to 100

#3 - 11/18/2024 08:01 AM - alex munoz

- Status changed from New to Resolved
